<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="ContactTipsVASFlagExt_Member">
    QQ会员
  </String>
  <!--<String id="ContactTipsVASFlagExt_Qzone">
    QQ空间
  </String>-->
  <!--<String id="ContactTipsVASFlagExt_Paipai_Keeper">
    腾讯拍拍网卖家
  </String>
  <String id="ContactTipsVASFlagExt_Paipai_Customer">
    腾讯拍拍网买家
  </String>
  <String id="ContactTipsVASFlagExt_Paipai_None">
    腾讯拍拍网用户
  </String>-->
  <String id="VipIeWnd_Title">
    QQ会员专区——QQ会员为您提供QQ世界里最尊贵，个性和贴心的服务
  </String>
  <String id="ContactTipsVASFlagExt_Mail">
    QQ邮箱
  </String>
  <String id="ContactTipsVASFlagExt_QQShowVip">
    QQ秀红钻贵族
  </String>
  <String id="ContactTipsVASFlagExt_QzoneVip">
    QQ空间黄钻贵族
  </String>
  <String id="ContactTipsVASFlagExt_QQGameVip">
    QQ游戏蓝钻贵族
  </String>
  <String id="ContactTipsVASFlagExt_QQTangVip">
    QQ堂、QQ音速紫钻贵族
  </String>
  <String id="ContactTipsVASFlagExt_QQPetVip">
    QQ宠物粉钻贵族
  </String>
  <String id="ContactTipsVASFlagExt_QQMusicVip">
    QQ音乐绿钻贵族
  </String>
  <String id="ContactTipsVASFlagExt_QQRing">
    QQ炫铃服务
  </String>
  <String id="ContactTipsVASFlagExt_MobileBind">
    手机绑定
  </String>
  <String id="ContactTipsVASFlagExt_MobileBind_Title">
    无线QQ使用向导
  </String>
  <String id="ContactTipsVASFlagExt_SmsMonthly">
    QQ短信超人
  </String>
  <String id="ContactTipsVASFlagExt_FlyQQ">
    飞信QQ
  </String>
  <String id="ContactTipsVASFlagExt_MQQ">
    超级QQ
  </String>
  <String id="ContactTipsVASFlagExt_FlyQQ_MQQ">
    超级QQ/飞信QQ
  </String>
  <String id="ContactTipsVASFlagExt_MobileQQ">
    手机QQ
  </String>
  <String id="ContactTipsVASFlagExt_3GQQ">
    手机腾讯网
  </String>
  <String id="ContactTipsVASFlagExt_VoiceMsg">
    QQ音信
  </String>
  <String id="ContactTipsVASFlagExt_3DShow">
    3D秀用户
  </String>
  <String id="ContactTipsVASFlagExt_QQFlyIsland">
    QQ飞行岛
  </String>
  <String id="ContactTipsVASFlagExt_R2Beat">
    QQ音速
  </String>
  <String id="ContactTipsVASFlagExt_FreeFO">
    QQ自由幻想
  </String>
  <String id="ContactTipsVASFlagExt_QQFO">
    QQ幻想
  </String>
  <String id="ContactTipsVASFlagExt_SuperMoto">
    QQ飞车
  </String>
  <String id="ContactTipsVASFlagExt_QQSG">
    QQ三国
  </String>
  <String id="ContactTipsVASFlagExt_HuaXia2">
    QQ华夏
  </String>
  <String id="ContactTipsVASFlagExt_QQTang">
    QQ堂
  </String>
  <String id="ContactTipsVASFlagExt_QQBattleZone">
    QQ对战平台
  </String>
  <String id="ContactTipsVASFlagExt_QQLove_Normal">
    QQ交友用户
  </String>
  <String id="ContactTipsVASFlagExt_QQHome">
    QQ家园
  </String>
  <String id="ContactTipsVASFlagExt_QQDownload">
    超级旋风
  </String>  
  <String id="ContactTipsVASFlagExt_QQMagazine">
    腾讯图书VIP
  </String>
  <String id="ContactTipsVASFlagExt_QQSinger">
    Q歌Q魅
  </String>
  <String id="ContactTipsVASFlagExt_KnowledgeSearch">
    问问
  </String>
  <String id="ContactTipsVASFlagExt_QQVideo">
    QQ播客
  </String>
  <String id="ContactTipsVASFlagExt_TaoTao">
    滔滔
  </String>
  <String id="ContactTipsVASFlagExt_QQTalk">
    QQTALK
  </String>
  <String id="ContactTipsVASFlagExt_QQBookmark">
    QQ书签
  </String>
  <String id="ContactTipsVASFlagExt_QQLiveVip">
    QQLive高级用户
  </String>
  <String id="ContactTipsVASFlagExt_QBar">
    Q吧用户
  </String>
</StringBundle>
